/*Recaptcha*/
#recaptcha_response_field{
    border: 1px solid #bababa !important;
    padding: 4px;
    margin: 0px;
    display: inline-block;
    float: left;
    width: 290px !important;
    border: 2px solid #e2e2e2;
}
.recaptcha_input_area{
    border: 2px solid #e2e2e2 !important;
    display: inline-block !important;

    padding: 0px !important;
    margin: 0px !important;
    margin-left: -7px !important;
}

.form_item .recaptchatable{
    border: none !important;
    padding-left: 0px !important;
}

.form_item .recaptchatable .recaptcha_image_cell{
    padding-left: 0px !important;
    background: none !important;
}
#recaptcha_reload_btn {
    background: url('../../../structure/icons/captcha_reload.png') !important;
    display: block;
    height: 40px;
    left: 260px;
    top: 82px;
    width: 124px;
}
#recaptcha_reload{
    display:none;
}
#recaptcha_whatsthis_btn{
    display: none;
}

#recaptcha_logo{
    display:none;
}

#recaptcha_switch_audio_btn{
    display:none;
}
.error .recaptcha_input_area{
    border: 1px solid #B94A48 !important;
}